using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace KstCMS.KstCMS_Manager.Manager.Feeback.lb
{
    public partial class AddFrm : KstCmsBase.WebPage.FrmControl
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            OkBtn.Click += new EventHandler(OkBtn_Click);
            if (!IsPostBack)
            {
                string[] cons = new string[] { "类别名称~!" };
                base.Set_Control(cons, txt_LbName);
            }
        }

        void OkBtn_Click(object sender, EventArgs e)
        {
            string[] update = new string[] { txt_LbName.Text.Trim() };
            KstCmsBase.DAL.Feeback.Ly.Lylb_Insert(update, "LbName");
            ShowMsgModle("增加成功！", "parent.document.location.reload();");
        }
    }
}